Bug 46886 - doesn't spot LCD laptop monitor on text mode upgrade
Summary: doesn't spot LCD laptop monitor on text mode upgrade
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-01 19:58 UTC by Telsa Gwynne
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-03 12:32:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-01 19:58:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i586; en-US; m18)
Gecko/20001027

Description of problem:


How reproducible:
Didn't try

Steps to Reproduce:
Sony Vaio PCG-SR1K (aka SR5K) laptop with 128megs ram and
neomagic chipset.

text mode upgrade.

Monitor was detected at the end of the upgrade as a
generic standard VGA. It is not. It is a generic laptop
display (1024x768).

Comment 1 Michael Fulbright 2001-07-02 15:20:42 UTC
I'm not sure I follow - we don't configure X during upgrades.

Were you doing an install?

Comment 2 Telsa Gwynne 2001-07-03 12:32:19 UTC
Good point. It was an upgrade. It didn't even occur to me it shouldn't
do this!


Note You need to log in before you can comment on or make changes to this bug.